February 13, 2016

How To : Install NVIDIA 361.28 Graphics Drivers in Ubuntu/Linux Mint Systems

  The latest version of Nvidia Graphics driver for Linux which is Nvidia 361.28 has been released and is available for download. It comes with plenty of fixes and changes. This article will guide you to install Nvidia 361.28 in Ubuntu and Linux Mint systems.


  • Added support for the following GPU:
    • GeForce 945A
  • Added a legacy, non-GLVND libGL.so GLX client library to the NVIDIA Linux driver installer package, and the ability to select between a GLVND or non-GLVND GLX client library at installation time. This allows users to install the legacy non-GLVND GLX client library in order to work around compatibility issues which may arise due to GLX applications which depend upon behaviors of the NVIDIA GLX client driver which are not defined by the Linux OpenGL ABI version 1.0.

    By default, nvidia-installer will install the legacy, non-GLVND GLX client libraries. The --glvnd-glx-client command line option can be used to override the default, and install the GLVND GLX client libraries instead. Please contact the vendors of any applications that are not compatible with GLVND to ensure that their applications be updated for compatibility with GLVND.

Full article here

Click Here!